[attn] SVN users
#1
Exclamation 
what version of Transparency! should you use?

stable
if you are using xbmc 9.11 -> use Transparency! 2.11

trunk
xbmc up to (and including) svn r28276 -> use Transparency! svn r260
xbmc svn r29814 - r30330 -> use Transparency! svn r363 *
xbmc svn r30340 or up -> use latest available Transparency! svn *

pvr2
xbmc svn up to 30782, use Transparency! svn r363 *
xbmc svn 30801 or up -> use latest available Transparency! svn *

xbox
use the special xbox branch in the T! svn


* install the skin in a skin.transparency folder inside your xbmc/addons directory.
Do not PM or e-mail Team-Kodi members directly asking for support.
Always read the Forum rules, Kodi online-manual, FAQ, Help and Search the forum before posting.
Reply
#2
But for the moment it's deeply advised not to compile XBMC SVN up to r28256!Shocked
Reply
#3
Lareinette Wrote:But for the moment it's deeply advised not to compile XBMC SVN up to r28256!Shocked

??

it's advised not to compile r28277 or up.
Do not PM or e-mail Team-Kodi members directly asking for support.
Always read the Forum rules, Kodi online-manual, FAQ, Help and Search the forum before posting.
Reply
#4
You're right! Sorry for my mistake!Sad
Reply
#5
Ronnie,

Do you know where I could find the r28277 SVN ?

thanks
Reply
#6
Lareinette Wrote:Ronnie,

Do you know where I could find the r28277 SVN ?

thanks

http://xbmc.svn.sourceforge.net/viewvc/x...sion=28277
Do not PM or e-mail Team-Kodi members directly asking for support.
Always read the Forum rules, Kodi online-manual, FAQ, Help and Search the forum before posting.
Reply
#7
Where do I find svn28277 already compile DX?
Reply
#8
machrisloro Wrote:Where do I find svn28277 already compile DX?

google 'xbmc nightly builds' :-)
Do not PM or e-mail Team-Kodi members directly asking for support.
Always read the Forum rules, Kodi online-manual, FAQ, Help and Search the forum before posting.
Reply
#9
Yes I know but the last build before svn28277 is the svn28274 and once we pass has svn28332 and svn28332 bug (no scrapers), the svn28274 is not recent enough to have the config of the addons.
Reply
#10
then you're out of luck, i don't think there are any other builds available...
Do not PM or e-mail Team-Kodi members directly asking for support.
Always read the Forum rules, Kodi online-manual, FAQ, Help and Search the forum before posting.
Reply
#11
It's a shame to think that there are some who do not use scrapers
Reply
#12
Ok, PLS don't kill me, but were can i get the latest transparecy svn? been looking everywehere but can't find it.

Thx
Reply
#13
machrisloro Wrote:Yes I know but the last build before svn28277 is the svn28274 and once we pass has svn28332 and svn28332 bug (no scrapers), the svn28274 is not recent enough to have the config of the addons.

you can get them here
http://sshcs.com/xbmc/

but just be aware that there might be issues.
Reply
#14
MikeLDN Wrote:Ok, PLS don't kill me, but were can i get the latest transparecy svn? been looking everywehere but can't find it.

Thx

instructions are on the Transparency! download page:
http://xbmc.org/skins/transparency/5/
Do not PM or e-mail Team-Kodi members directly asking for support.
Always read the Forum rules, Kodi online-manual, FAQ, Help and Search the forum before posting.
Reply
#15
thanks working great.

Do you know if the scraper issue is for long? is there a way to manually way to fix it?
Reply



Logout Mark Read Team Forum Stats Members Help
[attn] SVN users0
This forum uses Lukasz Tkacz MyBB addons.